Bug 1185514 - (CVE-2021-25320) CVE-2021-25320: rancher: Cloud credentials can be used through proxy API by users without access
(CVE-2021-25320)
CVE-2021-25320: rancher: Cloud credentials can be used through proxy API by u...
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P5 - None : Critical
: ---
Assigned To: Johannes Segitz
Security Team bot
https://github.com/rancherlabs/ranche...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2021-04-30 19:51 UTC by Jonathan Mercier
Modified: 2021-07-30 09:08 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Johannes Segitz 2021-05-03 06:27:54 UTC
Please use CVE-2021-25320 for this
Comment 3 Johannes Segitz 2021-07-30 09:08:11 UTC
released